<template>
	<view class="fromDataD">
		<view class="title">参赛须知</view>
		<view class="center">1、本次大赛分网络海选赛和线下竞赛两部分；</view>
		<view class="center">2、参赛时请选择自己擅长的职业产康师或母乳喂养指导师；</view>
		<view class="center">3、网络海选赛进入前50名的选手才具有线下竞赛资格;</view>
		<view class="center">4、选票排名哪地方要做两列:产康师排名、母乳喂养指导师 排名。</view>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad() {},
	onShow() {},
	methods: {}
};
</script>

<style lang="scss">
.fromDataD {
	background-color: #ffffff;
	border-radius: 10rpx;
	margin: 30rpx;
	padding-bottom: 20rpx;
	.center {
		padding: 0 20rpx;
	}
	.title {
		margin-bottom: 20rpx;
		border-bottom: 1px dashed #e3e3e3;
		padding: 30rpx 0;
		text-align: center;
		font-weight: bold;
		font-size: 30rpx;
	}
}
</style>
